
body {
  min-height: 100vh;
  margin: 0;
}

.logo {
  position: absolute;
  top: 3%;
  left: 40%;
}

h1 {
  position: adsolute;
  top: 2%;
  left: 50%;
  text-align: center;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.3);
}

a {
  text-decoration: none;
  text-align: center;
  font-size: 20px;
  color: #000000;
}

p {
  font-size: 30px;
  color: #1a2e2b;
  text-align: center;
  text-shadow: 2px 2px 4px black;
}

.box {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 40px;
  background: rgba(245, 245, 245, 0.7);
  border: 1px solid rgba(255,255,255,0.1);
  width: 60%;
  min-height: 160px;
  border-radius: 15px;
  padding: 20px 30px;
  box-shadow: 10px 6px 20px black;
  box-sizing: border-box;
}

button {
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 16px 80px;
  font-size: 20px;
  text-shadow: 2px 2px 14px black;
  box-shadow: 7px 4px 10px rgba(255,255,255,0.2);
  border-radius: 10px;
  border: none;
  cursor: pointer;
}

.buttom_box {
  background-color : #333333;
  width: 100%;
  height: 25%;
  position: absolute;
  top: 107%;
  left: 0%;
}

.buttom_box .explain {
  color : #FFFFFF;
}
.buttom_box .copyright {
  color : #FFFFFF;
  font-size : 13px;
}
